const createContract = require('./createContract/index');
const getContract = require('./getContract/index');
const login = require('./login/index');

// 云函数入口函数
exports.main = async (event, context) => {
  switch (event.type) {
    case 'getContract':
      return await getContract.main(event, context);
    case 'createContract':
      return await createContract.main(event, context);
    case 'login':
      return await login.main(event, context);
  }
};